<?php
/**
 
* Plugin Name: ova_helium
 
* Plugin URI: ovatheme.com
 
* Description: A plugin to create custom post type,  shortcode...
 
* Version:  1.0
 
* Author: Ovatheme
 
* Author URI: ovatheme.com
 
* License:  GPL2
 
*/



include dirname( __FILE__ ) . '/shortcode/shortcode.php';
include dirname( __FILE__ ) . '/shortcode/vc-shortcode.php';



return true;